package com.cpm.lorealbaautomation.reports.offtakemodels;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class OffTakeData {
    @SerializedName("DATA")
    private List<OffTakeDataItem> data;
    public List<OffTakeDataItem> getData() {
        return data;
    }
    public void setData(List<OffTakeDataItem> data) {
        this.data = data;
    }
}
